@charset "UTF-8";
/*****************************************
  メインコンテンツ
******************************************/
.secVoice {
  padding-top: 20px;
}

@media screen and (max-width: 740px) {
  .secVoice {
    padding-top: 10px;
  }
}

/* 上部ヘッダ */
.secVoice .headBox {
  zoom: 1;
  border-left: 5px solid #e40b21;
  box-sizing: border-box;
  height: 326px;
  margin: 0 auto 55px;
  max-width: 1088px;
  width: 100%;
}

.secVoice .headBox:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

.secVoice .headBox .pic {
  background: url(../images/pic_head_pc_01.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  float: right;
  width: calc(100% - 428px);
}

.secVoice .headBox .text {
  background-color: #fffbe9;
  box-sizing: border-box;
  float: left;
  height: 100%;
  padding: 30px 0 0 23px;
  width: 428px;
}

.secVoice .headBox .text h2 {
  color: #e40b21;
  font-size: 32px;
  line-height: 1.5;
  margin-bottom: 27px;
}

.secVoice .headBox .text p {
  font-size: 18px;
}

@media only screen and (min-width: 741px) and (max-width: 980px) {
  .secVoice .headBox {
    margin: 0 15px 30px;
    width: calc(100% - 30px);
  }
}

@media screen and (max-width: 740px) {
  .secVoice .headBox {
    border-left: none;
    height: auto;
    margin-bottom: 19px;
  }
  .secVoice .headBox .pic {
    background: url(../images/pic_head_sp_01.jpg) no-repeat center top;
    background-size: cover;
    height: 174px;
    float: none;
    width: 100%;
  }
  .secVoice .headBox .text {
    background-color: #f1e9dc;
    border-top: 3px solid #e40b21;
    float: none;
    height: auto;
    padding: 7px 0 9px;
    text-align: center;
    width: auto;
  }
  .secVoice .headBox .text h2 {
    font-size: 17px;
    margin-bottom: 13px;
    position: relative;
  }
  .secVoice .headBox .text h2:after {
    background-color: #e40b21;
    bottom: -5px;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    width: 40px;
  }
  .secVoice .headBox .text p {
    font-size: 10px;
  }
}

/* 写真とテキスト */
.secVoice .contentTitle {
  color: #e40b21;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 16px;
  text-align: center;
  position: relative;
}

.secVoice .contentTitle span {
  display: block;
  position: relative;
  z-index: 10;
}

.secVoice .contentTitle:after {
  background-color: #eee;
  bottom: 0;
  content: "";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.secVoice .picTextBox {
  zoom: 1;
  margin-bottom: 32px;
}

.secVoice .picTextBox:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

.secVoice .picTextBox .pic {
  margin-top: 4px;
  width: 40%;
}

.secVoice .picTextBox .pic.styleLeft {
  float: left;
  margin-right: 20px;
}

.secVoice .picTextBox .pic.styleRight {
  float: right;
  margin-left: 20px;
}

.secVoice .picTextBox .text {
  color: #000;
  line-height: 1.75;
}

.secVoice .picTextBox .text.marginStyle {
  margin-bottom: 25px;
}

@media screen and (max-width: 740px) {
  .secVoice .inner {
    padding-left: 0;
    padding-right: 0;
  }
  .secVoice .contentTitle {
    font-size: 15px;
    line-height: 1.35;
    margin-bottom: 10px;
  }
  .secVoice .contentTitle:after {
    height: 10px;
  }
  .secVoice .picTextBox {
    margin-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .secVoice .picTextBox .pic {
    margin: 0 auto 5px !important;
    max-width: 295px;
    width: 100%;
  }
  .secVoice .picTextBox .pic.styleLeft {
    float: none;
  }
  .secVoice .picTextBox .pic.styleRight {
    float: none;
  }
  .secVoice .picTextBox .text {
    font-size: 11px;
  }
  .secVoice .picTextBox .text.marginStyle {
    margin-bottom: 15px;
  }
}

/*****************************************
  先輩の声 一覧
******************************************/
.secVoiceList {
  padding-bottom: 84px;
  padding-top: 27px;
}

.secVoiceList .inner {
  background-color: #fffbe9;
  margin-bottom: 50px;
  max-width: 1118px;
  padding: 25px 0;
}

@media screen and (max-width: 740px) {
  .secVoiceList {
    padding-bottom: 68px;
    padding-top: 12px;
  }
  .secVoiceList .inner {
    margin-bottom: 26px;
    padding: 20px 20px 19px;
  }
}

/* 見出し */
.secVoiceList .sectionTitle {
  font-size: 0;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: center;
}

.secVoiceList .sectionTitle span {
  display: inline-block;
}

.secVoiceList .sectionTitle span:nth-child(1) {
  background: url(../../images/bg_content_title_01.png) no-repeat center center;
  box-sizing: border-box;
  color: #fff;
  font-size: 60px;
  height: 98px;
  padding-left: 10px;
  text-align: center;
  width: 100px;
}

.secVoiceList .sectionTitle span:nth-child(2) {
  color: #512115;
  font-size: 32px;
  padding-left: 2px;
}

@media screen and (max-width: 740px) {
  .secVoiceList .sectionTitle {
    margin-bottom: 13px;
  }
  .secVoiceList .sectionTitle span:nth-child(1) {
    background-size: 50px 49px;
    font-size: 30px;
    height: 49px;
    padding-left: 5px;
    width: 50px;
  }
  .secVoiceList .sectionTitle span:nth-child(2) {
    font-size: 16px;
    padding-left: 1px;
  }
}

/* 一覧 */
.secVoiceList .listBox {
  zoom: 1;
  margin: 0 auto;
  width: 580px;
}

.secVoiceList .listBox:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

.secVoiceList .listBox .colmn {
  background-color: #fff;
  box-sizing: border-box;
  float: left;
  padding: 25px 20px 21px;
  width: calc(50% - 10px);
}

.secVoiceList .listBox .colmn + .colmn {
  margin-left: 20px;
}

.secVoiceList .listBox .pic {
  display: block;
}

.secVoiceList .listBox .pic img {
  margin-bottom: 12px;
  width: 100%;
}

.secVoiceList .listBox .pic:hover {
  opacity: .7;
}

.secVoiceList .listBox .text {
  text-align: center;
}

.secVoiceList .listBox .text p {
  color: #512115;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.55;
  text-align: left;
}

@media screen and (max-width: 740px) {
  .secVoiceList .listBox {
    width: 100%;
  }
  .secVoiceList .listBox .colmn {
    padding: 0 0 1px;
    width: calc(50% - 7.5px);
  }
  .secVoiceList .listBox .colmn + .colmn {
    margin-left: 15px;
  }
  .secVoiceList .listBox .pic {
    margin-bottom: 5px;
    padding: 14px 11px 0;
  }
  .secVoiceList .listBox .pic img {
    margin-bottom: 0;
  }
  .secVoiceList .listBox .text p {
    font-size: 10.5px;
    line-height: 1.8;
  }
}

@media screen and (max-width: 337px) {
  .secVoiceList .listBox .text p {
    font-size: 10px;
    transform: scale(0.9);
  }
}

/* ボタン */
.secVoiceList a.contentBtn {
  background-color: #fff;
  border: 2px solid #e60012;
  border-radius: 30px;
  box-sizing: border-box;
  color: #e60012 !important;
  display: block;
  font-size: 24px;
  font-weight: bold;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
  padding-top: 10px;
  text-align: center;
}

.secVoiceList a.contentBtn:hover {
  background-color: #e60012;
  color: #fff !important;
  text-decoration: none !important;
}

.secVoiceList a.contentBtn + a.contentBtn {
  margin-top: 40px;
}

.secVoiceList a.contentBtn span {
  display: inline-block;
  position: relative;
}

.secVoiceList a.contentBtn span:after {
  background: url(../../images/icon_btn_01.png) no-repeat left center;
  content: "";
  display: block;
  height: 48px;
  left: -110px;
  position: absolute;
  top: -6px;
  width: 46px;
}

@media screen and (max-width: 740px) {
  .secVoiceList a.contentBtn {
    border-width: 1px;
    border-radius: 20px;
    font-size: 13px;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 100%;
    padding-top: 8px;
    width: calc(100% - 20px);
  }
  .secVoiceList a.contentBtn + a.contentBtn {
    margin-top: 15px;
  }
  .secVoiceList a.contentBtn span {
    padding-left: 52px;
  }
  .secVoiceList a.contentBtn span:after {
    background-size: 23px 24px;
    height: 24px;
    left: 0;
    top: -1px;
    width: 23px;
  }
}

/*-トップスクロールボタン-*/
.pagetopWrap {
  left: 0;
  opacity: 0;
  position: absolute;
  transition: .3s opacity;
  width: 100%;
  z-index: 1000;
}

.pagetopWrap._view {
  opacity: 1;
}

.pagetopWrap._fixed {
  bottom: 0;
  position: fixed;
  right: 50%;
}

.pagetopWrap._fixed .btnPagetop {
  bottom: 30px;
}

.pagetopWrap .btnPagetop {
  background: url(../../images/btn_page_top_01.png) no-repeat left center;
  bottom: -270px;
  cursor: pointer;
  height: 148px;
  position: absolute;
  right: 40px;
  width: 90px;
}

.pagetopWrap .btnPagetop:hover {
  background-position: right center;
}

@media only screen and (min-width: 741px) and (max-width: 980px) {
  .pagetopWrap .btnPagetop {
    right: 15px;
  }
}

@media screen and (max-width: 740px) {
  .pagetopWrap._fixed {
    bottom: 0;
  }
  .pagetopWrap._fixed .btnPagetop {
    bottom: 10px;
  }
  .pagetopWrap .btnPagetop {
    background-size: 90px 74px;
    bottom: -196px;
    height: 74px;
    right: 10px;
    width: 45px;
  }
  .pagetopWrap .btnPagetop:hover {
    opacity: 1;
  }
}
